[Desktop Entry]
Type=Service
Icon=cookie
X-TDE-ServiceTypes=Kontact/Plugin,KPluginInfo

X-TDE-Library=libkontact_specialdatesplugin
X-TDE-KontactPluginVersion=6
X-TDE-KontactPluginHasPart=false
X-TDE-KontactPluginHasSummary=true

X-TDE-PluginInfo-Name=kontact_specialdatesplugin
X-TDE-PluginInfo-Version=0.1
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=true

Name=Special Dates

Comment=Special Dates Component
